Name: 		libexif-gtk
Summary: 	EXIF gtk tag library
Version: 	0.3.5
Release: 	1
Source: 	%{name}-%{version}.tar.bz2
Patch: 		libexif-gtk-0.3.5-exif-0.6.13.asp.patch
URL: 		http://sourceforge.net/projects/libexif/
Group: 		Libraries
Copyright: 	GPL
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
Prefix: 	%{_prefix}

%description
libexif-gtk is a library for parsing, editing, and saving EXIF data. 
It is intended to replace lots of redundant implementations in 
command-line utilities and programs with GUIs.

%package 	devel
Summary: 	The files needed for libexif-gtk application development
Group: 		Development

%description 	devel
The libexif-devel package contains the libraries and include files
that you can use to develop libexif-gtk applications.

%prep
%setup -q
%patch -p1

%build
%configure --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la

%files devel
%defattr(-,root,root)
%{_libdir}/pkgconfig
%{_includedir}
%{_libdir}/*.a
